DEJA-DUP(1)

NAME
deja-dup - manual page for deja-dup 34.3

SYNOPSIS
deja-dup [OPCJA…]
deja-dup --backup
deja-dup --restore [PLIKI…]
deja-dup --restore-missing KATALOG

DESCRIPTION
Déjà Dup jest prostym narzędziem do wykonywania kopii zapasowych. Ukrywa on złożoność prawidłowych kopii zapasowych (szyfrowanych, zewnętrznych i regularnych) i używa programu duplicity jako mechanizmu.

OPTIONS

-h, --help
    Wyświetla opcje pomocy

--help-all
    Wyświetla wszystkie opcje pomocy

--help-gtk
    Wyświetla opcje biblioteki GTK+

--version
    Wyświetla wersję

--restore
    Przywraca podane pliki

--backup
    Natychmiast rozpocznij wykonywanie kopii zapasowej

--restore-missing
    Przywróć usunięte pliki

--display=EKRAN
    Używany ekran X

SEE ALSO
duplicity(1)